## node-dot-prop 4.1.1

=== debian/changelog ===
node-dot-prop (4.1.1-1) unstable; urgency=low

  * Initial release (Closes: #868441)

 -- Archana N <archana@disroot.org>  Sat, 15 Jul 2017 13:30:08 +0000
