=== debian/control ===
Source: node-dot-prop
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Archana N <archana@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 4.0.0
Homepage: https://github.com/sindresorhus/dot-prop#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-dot-prop.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-dot-prop.git

Package: node-dot-prop
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-is-obj (>= 1.0.0)
Description: updates a property from a nested object
 Get, set, or delete a property from a nested object using a dot path.
 This package is a dependency of npm, Node.js package manager.
 .
 Node.js is an event-based server-side JavaScript engine.
