=== debian/tests/control ===
Tests: require
Depends: node-dot-prop
