## node-dot-prop 4.2.0

=== debian/changelog ===
node-dot-prop (4.2.0-2) unstable; urgency=medium

  * Reupload to unstable
  * Bump Standards-Version to 4.4.0 and debhelper to 12
  * Switch install to pkg-js-tools

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Sun, 11 Aug 2019 18:56:20 +0530

node-dot-prop (4.2.0-1) experimental; urgency=medium

  * New upstream version 4.2.0
  * Bump Standards-Version to 4.3.0
  * Bump debhelper compatibility level to 11
  * Switch test to pkg-js-tools
  * Add d/upstream/metadata
  * Add myself as an uploader
  * Update d/copyright

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Mon, 18 Mar 2019 22:18:21 +0530
