## node-dot-prop 5.2.0

=== debian/changelog ===
node-dot-prop (5.2.0-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Add debian/gbp.conf
  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * New upstream version 5.2.0
  * Switch upstream test from ava to tape and enable it

 -- Xavier Guimard <yadd@debian.org>  Wed, 13 Nov 2019 19:48:52 +0100
