=== debian/control ===
--- 
+++ 
@@ -7,13 +7,14 @@
 Testsuite: autopkgtest-pkg-nodejs
 Build-Depends:
  debhelper-compat (= 12),
- nodejs,
- node-is-obj,
+ node-is-obj <!nocheck>,
+ node-tape <!nocheck>,
  pkg-js-tools (>= 0.8.11)
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Homepage: https://github.com/sindresorhus/dot-prop
 Vcs-Git: https://salsa.debian.org/js-team/node-dot-prop.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-dot-prop
+Rules-Requires-Root: no
 
 Package: node-dot-prop
 Architecture: all
