=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-dot-prop-$1.tar.gz/ \
 https://github.com/sindresorhus/dot-prop/tags .*/archive/v?([\d\.]+).tar.gz
