## node-dot-prop 6.0.1

=== debian/changelog ===
node-dot-prop (6.0.1-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Modernize debian/watch
  * Use dh-sequence-nodejs
  * New upstream version 6.0.1
  * Refresh patch

 -- Xavier Guimard <yadd@debian.org>  Fri, 27 Nov 2020 08:41:33 +0100
