=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
            Utkarsh Gupta <guptautkarsh2102@gmail.com>
 Testsuite: autopkgtest-pkg-nodejs
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  node-is-obj <!nocheck>,
  node-tape <!nocheck>,
- pkg-js-tools (>= 0.8.11)
-Standards-Version: 4.4.1
+ dh-sequence-nodejs
+Standards-Version: 4.5.1
 Homepage: https://github.com/sindresorhus/dot-prop
 Vcs-Git: https://salsa.debian.org/js-team/node-dot-prop.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-dot-prop
