=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-dot-prop-$1.tar.gz/ \
 https://github.com/sindresorhus/dot-prop/tags .*/archive/v?([\d\.]+).tar.gz
